.m1-root{
  -webkit-user-select: none;
  left: 0px;
  position: absolute;
  top: 0px;
}

.m1-top-root{
  left: 0px;
  overflow: hidden;
  position: absolute;
  top: 0px;
}

.m1-homescreen-prompt{
  -webkit-box-sizing: content-box;
  display: block;
  font-size: 16px;
  left: 50%;
  opacity: 0;
  position: absolute;
  top: 450px;
  z-index: 99;
}

.m1-loading-spinner{
  float: left;
  padding: 3px 3px 3px 3px;
}

.m1-loading-text{
  display: block;
  float: left;
  max-width: 250px;
  min-height: 15px;
  padding: 10px 0px 10px 5px;
  text-align: left;
}

.m1-loading{
  display: none;
  font-family: Helvetica;
  font-size: 14px;
  font-weight: bold;
  left: 0;
  position: absolute;
  text-align: center;
  top: 150px;
  vertical-align: middle;
  width: 100%;
  z-index: 99;
}

.m1-button{
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  background-color: rgba(0,0,0,0);
  color: white;
  cursor: pointer;
  font-family: Helvetica;
  font-size: 12px;
  font-weight: bold;
  overflow: hidden;
  padding: 0px 0px 0px 0px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
}

.m1-iscroll-wrapper{
  overflow: hidden;
}

.m1-root *{
  -webkit-box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  display: block;
  float: none;
  position: relative;
  white-space: nowrap;
}

.m1-root .m1-aux-hidden-div{
  display: block;
  height: 0px;
  left: 0px;
  overflow: hidden;
  position: absolute;
  top: 0px;
  width: 0px;
}

.m1-root caption{
  display: table-caption;
}

.m1-root col{
  display: table-column;
}

.m1-root colgroup{
  display: table-column-group;
}

.m1-root table{
  display: table;
}

.m1-root tbody{
  display: table-row-group;
}

.m1-root td{
  display: table-cell;
}

.m1-root textarea{
  white-space: normal;
}

.m1-root tfoot{
  display: table-footer-group;
}

.m1-root th{
  display: table-cell;
}

.m1-root thead{
  display: table-header-group;
}

.m1-root tr{
  display: table-row;
}

.m1-homescreen-prompt img{
  display: block;
  float: left;
  margin: auto 20px 20px auto;
}

.m1-loading > div{
  -webkit-border-radius: 8px;
  -webkit-box-sizing: border-box;
  background: rgba(0,0,0,.7);
  color: rgba(255,255,255,.8);
  display: table;
  margin: 0px auto 0px auto;
  padding: 0px 15px 0px 15px;
  text-align: left;
  width: auto;
}

#m1-home-custom7.m1-clicked{
  background: rgb(192,192,192);
}

#m1-home-custom13.m1-clicked{
  background: rgb(230,230,230);
}

#m1-home-custom2.m1-clicked{
  background: rgb(230,230,230);
}

#m1-home-Orangelightbutton.m1-clicked{
  background: rgb(230,230,230);
}

#m1-home-custom11.m1-clicked{
  background: rgb(230,230,230);
}

#m1-home-custom3.m1-clicked{
  background: rgb(230,230,230);
}

#m1-home-custom5.m1-clicked{
  background: rgb(230,230,230);
}

#m1-home-custom6.m1-clicked{
  background: rgb(192,192,192);
}

#m1-home-custom4.m1-clicked{
  background: rgb(192,192,192);
}

#m1-home-custom12.m1-clicked{
  background: rgb(230,230,230);
}

#m1-home-custom1.m1-clicked{
  background: rgb(230,230,230);
}

#m1-home-custom8.m1-clicked{
  background: rgb(192,192,192);
}

#m1-home-custom10.m1-clicked{
  background: rgb(230,230,230);
}

body{
  margin: 0px 0px 0px 0px;
  overflow: visible;
}


  #m1-home-custom6,#m1-home-custom7,#m1-home-custom8,#m1-info-custom2,#m1-info-custom3,#m1-info-custom4,#m1-photos-custom2,#m1-photos-custom3,#m1-photos-custom4,#m1-reviews-custom2,#m1-reviews-custom3,#m1-reviews-custom4,#m1-rooms-custom4,#m1-rooms-custom5,#m1-rooms-custom6,#m1-facilities-custom2,#m1-facilities-custom3,#m1-facilities-custom4
  {
  color: rgb(255,255,255);
  font-family: Helvetica;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
}


  #m1-home-custom8,#m1-info-custom4,#m1-photos-custom4,#m1-reviews-custom4,#m1-rooms-custom6,#m1-facilities-custom4
  {
  text-shadow: rgb(83,77,49) 0px -1px 1px;
}


  #m1-home-custom4,#m1-home-text2,#m1-home-text3,#m1-info-custom1,#m1-info-text2,#m1-info-text3,#m1-photos-custom1,#m1-photos-text2,#m1-photos-text3,#m1-reviews-custom1,#m1-reviews-text2,#m1-reviews-text3,#m1-rooms-custom3,#m1-rooms-text2,#m1-rooms-text3,#m1-facilities-custom1,#m1-facilities-text3,#m1-facilities-text4
  {
  color: rgb(98,98,80);
  font-family: Helvetica;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}


  #m1-home-text1,#m1-home-text2,#m1-home-text3,#m1-info-text1,#m1-info-text2,#m1-info-text3,#m1-photos-text1,#m1-photos-text2,#m1-photos-text3,#m1-reviews-text1,#m1-reviews-text2,#m1-reviews-text3,#m1-rooms-text1,#m1-rooms-text2,#m1-rooms-text3,#m1-facilities-text2,#m1-facilities-text3,#m1-facilities-text4
  {
  text-shadow: rgb(255,255,255) 0px 1px 1px;
}


  #m1-home-custom6,#m1-home-custom7,#m1-info-custom2,#m1-info-custom3,#m1-photos-custom2,#m1-photos-custom3,#m1-reviews-custom2,#m1-reviews-custom3,#m1-rooms-custom4,#m1-rooms-custom5,#m1-facilities-custom2,#m1-facilities-custom3
  {
  text-shadow: rgb(64,64,64) 0px -1px 1px;
}


  #m1-home-text1,#m1-info-text1,#m1-photos-text1,#m1-reviews-text1,#m1-rooms-text1,#m1-facilities-text2
  {
  color: rgb(98,98,80);
  font-family: Helvetica;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}


  #m1-home-custom13,#m1-home-custom12,#m1-home-custom11,#m1-home-custom10,#m1-home-custom5,#m1-home-custom3,#m1-home-custom2,#m1-home-custom1,#m1-home-Orangelightbutton,#m1-rooms-custom2,#m1-rooms-custom1,#m1-facilities-textArea1
  {
  color: rgb(255,255,255);
  font-family: Helvetica;
  font-size: 18px;
  font-weight: lighter;
  text-decoration: none;
}

#m1-home-custom4{
  -webkit-border-radius: 5px;
  background-image: 
    -webkit-gradient(linear, 50.0 18.0, 50.0 22.0, from(rgb(192,192,192)), to(rgb(192,192,192)));
  border-color: rgb(83,77,49);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 37px;
  left: 162px;
  line-height: 35px;
  text-align: center;
  top: -108px;
  width: 73px;
}

#m1-home-text1{
  height: 14px;
  left: 4px;
  line-height: 16px;
  text-align: center;
  top: -25px;
  width: 65px;
}

#m1-home-custom6-text{
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 37px;
  left: 0px;
  line-height: 35px;
  margin-right: 0px;
  top: 0px;
  width: auto;
}

#m1-home-custom6{
  -webkit-border-radius: 5px;
  background-image: 
    -webkit-gradient(linear, 50.0 18.0, 50.0 22.0, from(rgb(192,192,192)), to(rgb(192,192,192)));
  border-color: rgb(83,77,49);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 37px;
  left: 243px;
  line-height: 35px;
  text-align: center;
  top: -71px;
  width: 69px;
}

#m1-home-text2{
  height: 14px;
  left: 4px;
  line-height: 19px;
  text-align: center;
  top: -27px;
  width: 65px;
}

#m1-home-custom7-text{
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 37px;
  left: 0px;
  line-height: 35px;
  margin-right: 0px;
  top: 0px;
  width: auto;
}

#m1-home-custom7{
  -webkit-border-radius: 5px;
  background-image: 
    -webkit-gradient(linear, 50.0 18.0, 50.0 22.0, from(rgb(192,192,192)), to(rgb(192,192,192)));
  border-color: rgb(83,77,49);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 37px;
  left: 83px;
  line-height: 35px;
  text-align: center;
  top: -34px;
  width: 73px;
}

#m1-home-text3{
  height: 14px;
  left: 3px;
  line-height: 19px;
  text-align: center;
  top: -27px;
  width: 65px;
}

#m1-home-custom8-text{
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 37px;
  left: 0px;
  line-height: 35px;
  margin-right: 0px;
  top: 0px;
  width: auto;
}

#m1-home-custom8{
  -webkit-border-radius: 5px;
  background-image: 
    -webkit-gradient(linear, 50.0 18.0, 50.0 22.0, from(rgb(192,192,192)), to(rgb(192,192,192)));
  border-color: rgb(83,77,49);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 37px;
  left: 2px;
  line-height: 35px;
  text-align: center;
  top: 3px;
  width: 73px;
}

#m1-home-panel2-scroller{
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 43px;
  left: 0px;
  line-height: 40px;
  margin-right: 0px;
  top: 0px;
  width: auto;
}

#m1-home-panel2{
  -webkit-border-radius: 0px;
  background-image: 
    -webkit-gradient(linear, 0.0 0.0, 0.0 30.0, from(rgb(166,108,7)), to(rgb(166,108,7)));
  height: 43px;
  left: 0px;
  line-height: 43px;
  top: 0px;
  width: 320px;
}

#m1-home-image1{
  height: 65px;
  left: 0px;
  line-height: 65px;
  top: -352px;
  width: 320px;
}

#m1-home-custom13{
  -webkit-border-radius: 8px;
  background-image: 
    -webkit-gradient(linear, 0.0 0.0, 0.0 30.0, from(rgb(166,108,7)), to(rgb(166,108,7)));
  border-color: rgb(139,144,150);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 35px;
  left: 8px;
  line-height: 33px;
  text-align: center;
  top: 95px;
  width: 304px;
}

#m1-home-custom12{
  -webkit-border-radius: 8px;
  background-image: 
    -webkit-gradient(linear, 0.0 0.0, 0.0 30.0, from(rgb(166,108,7)), to(rgb(166,108,7)));
  border-color: rgb(139,144,150);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 35px;
  left: 8px;
  line-height: 33px;
  text-align: center;
  top: 83px;
  width: 304px;
}

#m1-home-custom11{
  -webkit-border-radius: 8px;
  background-image: 
    -webkit-gradient(linear, 0.0 0.0, 0.0 30.0, from(rgb(166,108,7)), to(rgb(166,108,7)));
  border-color: rgb(139,144,150);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 35px;
  left: 8px;
  line-height: 33px;
  text-align: center;
  top: 69px;
  width: 304px;
}

#m1-home-custom10{
  -webkit-border-radius: 8px;
  background-image: 
    -webkit-gradient(linear, 0.0 0.0, 0.0 30.0, from(rgb(166,108,7)), to(rgb(166,108,7)));
  border-color: rgb(139,144,150);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 35px;
  left: 8px;
  line-height: 33px;
  text-align: center;
  top: -84px;
  width: 304px;
}

#m1-home-custom5{
  -webkit-border-radius: 8px;
  background-image: 
    -webkit-gradient(linear, 0.0 0.0, 0.0 30.0, from(rgb(166,108,7)), to(rgb(166,108,7)));
  border-color: rgb(139,144,150);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 35px;
  left: 8px;
  line-height: 33px;
  text-align: center;
  top: -95px;
  width: 304px;
}

#m1-home-custom3{
  -webkit-border-radius: 8px;
  background-image: 
    -webkit-gradient(linear, 0.0 0.0, 0.0 30.0, from(rgb(166,108,7)), to(rgb(166,108,7)));
  border-color: rgb(139,144,150);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 35px;
  left: 8px;
  line-height: 33px;
  text-align: center;
  top: 31px;
  width: 304px;
}

#m1-home-custom2{
  -webkit-border-radius: 8px;
  background-image: 
    -webkit-gradient(linear, 0.0 0.0, 0.0 30.0, from(rgb(166,108,7)), to(rgb(166,108,7)));
  border-color: rgb(139,144,150);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 35px;
  left: 8px;
  line-height: 33px;
  text-align: center;
  top: 113px;
  width: 304px;
}

#m1-home-custom1{
  -webkit-border-radius: 8px;
  background-image: 
    -webkit-gradient(linear, 0.0 0.0, 0.0 30.0, from(rgb(166,108,7)), to(rgb(166,108,7)));
  border-color: rgb(139,144,150);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 35px;
  left: 8px;
  line-height: 33px;
  text-align: center;
  top: 197px;
  width: 304px;
}

#m1-home-Orangelightbutton{
  -webkit-border-radius: 8px;
  background-image: 
    -webkit-gradient(linear, 0.0 0.0, 0.0 30.0, from(rgb(166,108,7)), to(rgb(166,108,7)));
  border-color: rgb(139,144,150);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 35px;
  left: 8px;
  line-height: 33px;
  text-align: center;
  top: 0px;
  width: 304px;
}

#m1-home-panel1-scroller{
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 450px;
  left: 0px;
  line-height: 40px;
  margin-right: 0px;
  top: 0px;
  width: auto;
}

#m1-home-panel1{
  -webkit-border-radius: 0px;
  background: rgb(234,95,40);
  height: 352px;
  left: 0px;
  line-height: 352px;
  margin-right: 0px;
  top: 65px;
  width: auto;
}

#m1-home{
  background-color: rgb(255,255,255);
}

